Frage von Tashel, 57

Welche Javaversion brauche ich, für Dinge wie Optifine?

Hallo!

Ich weiß, es klingt hart lächerlich, aber ich bekomme es nicht gebacken, mir die richtige Java-Version zu downloaden, damit ich "Öffnen mit- Java" machen kann.

Habe gefühlt 10 verschiedene Versionen genommen, aber es geht nicht. Mache ich was falsch?

"You have successfully installed java", steht oft da, aber ich kann nichts mit Java öffnen

Was soll ich machen?

Antwort
von androhecker, 30

Liegt vermutlich eher am Programm. Geh am besten mal mit CMD in den Ordner und führe es manuell mit "java -jar (Dateiname).jar" aus.

Antwort
von Pokecrafter567, 30

Probier mal Rechtsklick-> Als Admin. ausführen, wenn das nicht geht dann geh hierrauf und versuche es erneut: https://www.java.com/de/download/installed.jsp

Kommentar von androhecker ,

So sieht man sich wieder :)

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten